{
  "reborn.titles.keeper.description": "Assegnato ai tester Alpha di TESL Reborn.",
  "reborn.titles.keeper.title": "Il Custode di TESL Reborn",
  "reborn.titles.founder.title": "Il Fondatore di TESL Reborn",
  "reborn.titles.founder.description": "Assegnato agli sviluppatori di TESL Reborn."
}
